body {
	padding: 0px;
	color: #666;
	font-family: Arial;
	font-size: 13px;
	background-color: #fff;
	background-image: url("img/bg.gif");
}

#main_container{
	width: 800px;
	border: 1px solid #000;
	background-color: #fff;
}

#content{
	padding: 5px;
	font-family: times new roman;
	font-size: 16px;
}

#blog{
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
}

#blogimg{
	width: 170px;
	float: left;
}

#blogimg img{
	width: 160px;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px; /* future proofing */
    -khtml-border-radius: 15px; /* for old Konqueror browsers */
}

#bloglink a{
	color: #666;
}

#footer{
	background-color: #fff;
	color: #000;
	text-align: center;
	font-size: 13px;
}

h1,h2,h3{
	color: #000D52;
}

#menu{
	width: 350px;
	border-right: 5px solid #f1f1f1;
}

#menu div{
	font-family: times new roman;
	font-size: 16px;
	color: #000;
	padding: 5px;
}

#menu a{
	font-family: times new roman;
	font-size: 16px;
	display: block;
	color: #000;
	text-decoration: none;
	padding: 5px;
}

#menu a:hover{
	display: block;
	color: #000;
	background-color: #f1f1f1;
}